body {
 margin: 50px 25px 5px; }

#body_inner {
 position: relative;
 width: 950px;
 margin: 0 auto; }

p {
 margin-bottom: 30px; }

.note {
 color: #2f4f4f;
 line-height: 1.5;
 margin: 2em 3em 3em; }

.td { 
 background: #f5f5f5;
 width: 280px; 
 font-size: 110%;
 padding: 1em 1em 0em; }

.space {
 color: #ffffff; }

hr {
 margin-top: 60px; }